Linux 2.4 plus^Mac OS X 10.3.9 plus^Microsoft Windows XP, Windows Vista, Windows 7